UbuntuUpdates.org

Bugs fixes in "libvirt"

Origin Bug number Title Date fixed
CVE CVE-2018-12130 MFBDS Microarchitectural Fill Buffer Data Sampling 2019-05-15
CVE CVE-2018-12127 MLPDS Microarchitectural Load Port Data Sampling 2019-05-15
CVE CVE-2018-12126 MSBDS Microarchitectural Store Buffer Data Sampling 2019-05-15
Launchpad 1823676 Failed to attach scsi contr. with opt. \ 2019-05-07
Launchpad 1823676 Failed to attach scsi contr. with opt. \ 2019-05-07
Launchpad 1823676 Failed to attach scsi contr. with opt. \ 2019-04-30
Launchpad 1823676 Failed to attach scsi contr. with opt. \ 2019-04-30
CVE CVE-2019-3840 NULL pointer dereference after running qemuAgentCommand in qemuAgentGetInterfaces function 2019-03-14
CVE CVE-2019-3840 NULL pointer dereference after running qemuAgentCommand in qemuAgentGetInterfaces function 2019-03-14
CVE CVE-2019-3840 NULL pointer dereference after running qemuAgentCommand in qemuAgentGetInterfaces function 2019-03-14
CVE CVE-2019-3840 NULL pointer dereference after running qemuAgentCommand in qemuAgentGetInterfaces function 2019-03-14
CVE CVE-2019-3840 NULL pointer dereference after running qemuAgentCommand in qemuAgentGetInterfaces function 2019-03-14
CVE CVE-2019-3840 NULL pointer dereference after running qemuAgentCommand in qemuAgentGetInterfaces function 2019-03-14
Launchpad 1787405 [FEAT] Guest-dedicated Crypto Adapters 2018-12-11
Launchpad 1787405 [FEAT] Guest-dedicated Crypto Adapters 2018-12-11
Launchpad 1787405 [FEAT] Guest-dedicated Crypto Adapters 2018-11-29
Launchpad 1787405 [FEAT] Guest-dedicated Crypto Adapters 2018-11-29
CVE CVE-2018-3639 Speculative Store Bypass 2018-06-13
CVE CVE-2018-1064 libvirt version before 4.2.0-rc1 is vulnerable to a resource exhaustion as a result of an incomplete fix for CVE-2018-5748 that affects QEMU monitor 2018-06-13
CVE CVE-2018-3639 Speculative Store Bypass 2018-06-12



About   -   Send Feedback to @ubuntu_updates